<EasyInstall>
    <Name>Picklehaube Helmet</Name>
    <Author>Sir Joseph Windsor</Author>
    <Version/>
    <Link></Link>
    <Metadata>
    </Metadata>
    <Resources>
      <Resource>
	    <!-- Folder Stream -->
		<StreamingFiles>Picklehaube_stream</StreamingFiles>
	  </Resource>
    </Resources>
</EasyInstall>